The University of Texas at Austin, 2017

This work is licensed under the Creative Commons Attribution Non-Commercial 3.0 Unported License. To view a copy of this license, 
visit http://creativecommons.org/licenses/by-nc/3.0/
When attributing this work, please use the following text: 
"Manycore Programming", Texas Advanced Computing Center, 2017. Available under a Creative Commons Attribution Non-Commercial 3.0 Unported License.
